.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }

  .head-detal {
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 32px;
    margin-top: 20px;
    padding-left: 10px;
  }
  .body-detal{
    padding-left: 20px;
  }
  .body-detal-checkbox{
    padding-left: 25px;
  }
  .saveDraft{
    box-sizing: border-box;
    height: 48px;
    width: 228px;
    border: 1.5px solid #00A4E4;
    border-radius: 4px;
    color: #00A6E6;
    background-color: #ffffff00;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center
  }

  .body-detal{
    justify-content: center;
  }
  .button-next{
    height: 56px;
    width: 100%;
    color: #FFFFFF;
    background-color: #00A4E4;
  }

  .button-search {
    color: #FFFFFF;
    background-color: #00A4E4;
  }

  .checkbox-col{
    margin-right: 20px;
  }
  .radio-col{
    margin-right: 20px;
  }

  .alert-success{
    box-sizing: border-box;
    height: 49px;
    // border: 1px solid rgba(90,167,0,0.7);
    border: 1px solid rgba(0,110,149,0.7);
    border-radius: 4px;
    // background-color: rgba(90,167,0,0.1);
    background-color: rgba(0,110,149,0.1);
    box-shadow: 0 2px 8px 0 rgba(224,224,224,0.5);
    text-align: center;
    padding-top: 10px;
    a.alert-detail{
      // color: #5AA700;
      color: #006E95;
      font-family: Prompt;
      font-size: 18px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 28px;
    }
  }
  
  .icon_checkmark{
    height: 24px;
    width: 24px;
  }
  ::ng-deep .th-center .mat-sort-header-container {
    justify-content: center;
  }

  ::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-ripple .mat-ripple-element {
    opacity: 0.03 !important;
    background-color: #00A6E6!important;
  }

  ::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background,.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
    background-color: #00A6E6;
  }

  ::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
    opacity: 0 !important; /*click effect color change*/
    background-color: #00A6E6 !important;  }
    
  ::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
    background-color: #00A6E6 !important; /*inner circle color change*/  }
    
  ::ng-deep.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
    border-color: #00A6E6 !important; /*outer ring color change*/
  }
  ::ng-deep .myDpSelector.myDpSelectorArrow.myDpSelectorArrowLeft.myDpSelectorAbsolute {
    height: 232px;
    width: 252px;
    margin-top: 10px;
    top: 40px !important; 
    left: 15px !important;
  }
  .subDetail{
    background-color: #F2F2F2;
    border-radius: 4px;
    padding: 10px;
    padding-bottom: 0vw;
    margin-left: 30px;
    // width: max-content;
    // width: fit-content;
  }
  .inputSubDetail{
    margin-left: 30px;
    padding: 0px;
    margin-top: 10px;
  }

  .input-warpper {
    position: relative;
  }
  .icon-warpper1 {
    display: block;
    position: absolute;
    left: 95%;
    line-height: 35px; 
  }
  
  .icon-warpper2 {
    display: block;
    position: absolute;
    left: 92%;
    line-height: 35px;
  }
  .btn-date{
    cursor: pointer;
    color: #009EDB
  }
  .btn-delete:hover{
    cursor: pointer;
    color: rgb(20, 20, 20) !important;
  }


  /* hide the blue outline */
// .form-control:focus {
//   outline: 0 !important;
//   border-color: initial;
//   box-shadow: none;
// }
::ng-deep .input-group-text {
  padding: 0px !important;
  background-color: #ffffff !important;
  border: 1px solid #cdcdce;
}
.input-detail{
  margin-bottom: 10px;
}
.radio-detail{
  padding-left: 0px;
}
.radio-layout{
  padding-top: 0px;
  padding-bottom: 0px;
}

.checkbox-layout{
  padding-top: 4px;
  padding-bottom: 4px;
}

.checkbox-box{
  padding-top: 1px;
}

.checkbox-detail{
  padding-left: 10px;
}
.checkbox-detail-false{
  cursor: pointer;
}
.checkbox-detail-true{
  cursor: pointer;
  color: #00A6E6;
}
.checkbox-padding-right{
  padding-right: 20px;
}

.button-calendar{
  padding: 0px !important;
  background-color: #ffffff !important;
  border: 1px solid #cdcdce;
  border-left: 0px solid #ffffff00;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.btn-input-calendar{
  border-right: 0px solid #ffffff00;
}
.btn-annualPlan{
  box-sizing: border-box;
  height: 48px;
  width: 222px;
  border: 1.5px solid #00A4E4;
  border-radius: 4px;
  color: #00A6E6;
  background-color: #ffffff00;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center
}

.table {
 justify-content: center;
}

.mat-cell {
  font-family: Prompt;
}

.mat-header-cell {
  text-align: left;
  background-color: #E0E0E0;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 500;
}

.td_single {
  background-color: #FAFAFA;
  font-family: Prompt;
}
.td_couple{
  background-color: #ffffff;
  font-family: Prompt;
}

// view
.ul_10 {
  list-style-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 100 100'><circle cx='50%' cy='50%' r='10' /></svg>");
}

.view_ul {
  padding-left: 19px;
}
